uuid: 321c4397-1760-4222-9ed0-790e7c5a53aa
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.offre_de_service.body
    - field.field.node.offre_de_service.field_courriel
    - field.field.node.offre_de_service.field_date_de_proposition
    - field.field.node.offre_de_service.field_fichiers
    - field.field.node.offre_de_service.field_liens
    - field.field.node.offre_de_service.field_localisation
    - field.field.node.offre_de_service.field_nom
    - field.field.node.offre_de_service.field_prenom
    - field.field.node.offre_de_service.field_structure
    - field.field.node.offre_de_service.field_telephone
    - field.field.node.offre_de_service.field_type_de_protagoniste
    - node.type.offre_de_service
  module:
    - manage_display
    - text
id: node.offre_de_service.teaser
targetEntityType: node
bundle: offre_de_service
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 101
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
  title:
    label: hidden
    type: title
    weight: -50
    region: content
    settings:
      tag: h2
      linked: true
    third_party_settings: {  }
hidden:
  created: true
  field_courriel: true
  field_date_de_proposition: true
  field_fichiers: true
  field_liens: true
  field_localisation: true
  field_nom: true
  field_prenom: true
  field_structure: true
  field_telephone: true
  field_type_de_protagoniste: true
  langcode: true
  search_api_excerpt: true
  uid: true
